Package org.apache.sling.feature.diff

## Class FeatureDiff

- java.lang.Object
- - org.apache.sling.feature.diff.FeatureDiff

    public final class FeatureDiff
    extends Object

### Method Summary

All Methods Static Methods Concrete Methods
`static org.apache.sling.feature.Feature` `compareFeatures​(DiffRequest diffRequest)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### compareFeatures

    public static org.apache.sling.feature.Feature compareFeatures​(DiffRequest diffRequest)